package cn.iocoder.yudao.module.member.service.amount;

import java.math.BigDecimal;

public interface AmountService {


    void operateAmount(Long userId, BigDecimal money, BigDecimal cashAmount, BigDecimal giftAmount, BigDecimal wxAmount);

    BigDecimal getAmount(Long userId,Long storeId);

    BigDecimal getCashAmount(Long userId,Long storeId);
}
